package com.ruoyi.interfaces.service;

import com.ruoyi.interfaces.domain.PtServiceComment;
import com.ruoyi.interfaces.core.page.PageParam;
import com.ruoyi.interfaces.core.service.CrudService;

/**
 * @author
 * @date 2022-1-17
 */
public interface PtServiceCommentService extends CrudService<PtServiceComment, PageParam<PtServiceComment>> {

    PtServiceComment save(PtServiceComment ptServiceComment);

    PtServiceComment get(String id);

    int delete(String id);
}
